watchfor /PRIV_AUTH_PASS/
	mail=sysadmin,subject=Mode de enable habilitado
	threshold type=limit,count=1,seconds=3600

watchfor /CONFIG_I/
	mail=sysadmin,subject=Configuracion de enrutador
	threshold type=limit,count=1,seconds=3600

watchfor /LINK-3-UPDOWN/
	mail=sysadmin,subject=Cambio del estado de link
	threshold type=limit,count=1,seconds=3600

watchfor /SSH/
	mail=sysadmin,subject=Coneccion a traves SSH
	threshold type=limit,count=1,seconds=3600

watchfor /ssh/
	mail=sysadmin,subject=Coneccion a traves ssh
	threshold type=limit,count=1,seconds=3600

